<?php
$L2JBS_config["javascript_sort_method"]="bubble";
  $link = mysql_connect($L2JBS_config['mysql_host'].":".$L2JBS_config['mysql_port'], $L2JBS_config['mysql_login'], $L2JBS_config['mysql_password']);
  if (!$link)
    die("Couldn't connect to MySQL");
  @mysql_select_db($L2JBS_config['mysql_db'], $link)
    or die ('Error '.mysql_errno().': '.mysql_error());


//Получаем данные из базы
$dat=mysql_query("SELECT * FROM characters WHERE $where and accesslevel<50  ORDER BY  level  DESC LIMIT 10 ") or die('Не удалось получить данные из базы.');

//Создаем начало таблицы
echo "<table><tr><td>№</td><td><center>Ник</center></td></tr>\n";
//Выводим содержимое таблицы
$result2 = mysql_query("SELECT clan_id,clan_name FROM clan_data", $link)
    or die ("Error: ".mysql_error());
  while ($row2=mysql_fetch_row($result2))
$nos=1;
while ($tops=mysql_fetch_array($dat))
{	
if ($tops['sex']==0) { $nams='<font color=#4080FF>'.$tops[char_name].'</font>'; } else { $nams='<font color=#FF4080>' .$tops[char_name].'</font>'; }
echo "<tr><td><b><center>$nos</center></b></td><td>$nams</td><td><center></td></tr>\n";
$nos++;
}
//Закрываем таблицу
echo '</table>';
?>
 
